RubyGems Navigation menu

trogdir_api_client 0.3.1

API consuming models for the Trogdir directory project

Gemfile
          gem 'trogdir_api_client', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install trogdir_api_client
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,161

For this version 110

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.1 - November 14, 2014 (8 KB)
  2. 0.3.0 - September 4, 2014 (8 KB)
  3. 0.2.0 - July 10, 2014 (8 KB)
  4. 0.1.0 - April 9, 2014 (7.5 KB)

Runtime Dependencies: